#usermessagemenu{
background-image:url('/icms/images/menu_bg.gif');
background-repeat:repeat-x;
}
#usermessagemenu TD A{
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
#usermessagemenu TD A:hover{
text-decoration:underline;
}
.usermessageInbox{
}
.usermessageInbox TH{
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	border-bottom:1px solid #333;
}
A.fancymessage,
#usermessagediv A{

text-decoration:none;
}
A.fancymessage:hover,
.usermessageInbox A:hover{
text-decoration:underline;
}
.usermessageInbox TD{
padding:2px;
}
.usermessageInbox TR.odd{
background-color:#ffffff;
}
.usermessageInbox TR.even{
background-color:#eeeeee;
}
#infomessages{
padding:15px;
border:1px dotted #eeeeee;

}
